<?php
$z[0]=Array("field","吉木萨尔野马场,吉木萨尔野马场",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","吉木萨尔野马场位于吉木萨尔县西北30余公里处，是我国目前唯一的人工养育野马基地。,吉木萨尔野马场,吉木萨尔野马场简介,吉木萨尔县旅游",72,243);
$z[1][4]['name']="description";
$z[2]=Array("field","吉木萨尔野马场_吉木萨尔县吉木萨尔野马场旅游",245,326);
$z[2][4]['name']="title";
$z[3]=Array("field","",328,367);
$z[3][4]['name']="writer";
$z[4]=Array("field","",369,408);
$z[4][4]['name']="source";
$z[5]=Array("field","",410,450);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　吉木萨尔野马场位于吉木萨尔县西北30余公里处，是我国目前唯一的人工养育野马基地。<div align=center style=\"margin:0 0 0 5px\"></div>",452,618);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G30b1550-5P93.gif",620,705);
$z[7][4]['name']="litpic";

?>